<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b2fae2ab239636d0d928c8c2c29f505">
  <dict>
    <!--2020-08-27 19:53:30.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:23:43.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-08-16 15:30:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-09-29 19:19:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-10-22 17:57:05.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 10:23:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-08-27 19:53:30.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2020-03-28 10:23:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:23:43.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-07-08 18:56:33.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:23:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:23:43.000-->
    <int key="utUseApn">1</int>
    <!--2020-12-01 21:36:18.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
